API reference
List available banks
Returns the banks available to your API key, supported transfer types and recipient requirements. Use the returned code as expectation.bank when checking a receipt.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/profiles"[ { "code": "string", "version": 0, "country": "string", "bank": "string", "display_name": "string", "types": [ "string" ], "default_types": [ "string" ], "recipient_schema": {}, "required_expectation": [ "bank", "amount", "currency", "recipient", "window" ] }]